<form role="form" class="form-horizontal" id="create_unit_form" action="#" method="post">
<input type="hidden" value="<?php echo $type;?>" name="type" id="type"/>
<input type="hidden" value="<?php echo $duration_id;?>" name="duration_id" id="duration_id"/>
<div class="modal-header">
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
            <h4 class="modal-title"><?php echo $pageName ?></h4>
            <font style="color:#333;">Please fill in the information below. The field labels marked with * are required input fields.</font>
            </div>
    <div class="col-md-12">
        
    </div>              
            <div class="modal-body">
            <div id="error"></div>
                <div class="row">
                <div class="col-md-12">
                    <div class="col-md-12">
                    <!--<h5>Parent Category *</h5>
                    <p>
                        <div class="form-group">
                            <select id="form-field-select-3" class="form-control search-select">
                                <option value="">&nbsp;</option>
                                <option value="AL">Alabama</option>
                                <option value="AK">Alaska</option>
                                <option value="AZ">Arizona</option>
                             </select>
                        </div>
                    </p>-->
                  <?php /*?>  <div class="form-group">
                        <h5>
                        <label class="control-label">
							 Code*
						</label></h5>
                            <input type="text" <?php echo (isset($suppliyer['duration_value']))?'value="'.$suppliyer['duration_value'].'"':null;?> class="form-control" name="duration_value" id="duration_value" <?php if (isset($type)) if($type=='E') echo 'readonly';?>>
                    </div><?php */?>
                    
                    <div class="form-group">
                        <h5>
                        <label class="control-label">
							 Duration*
						</label></h5>
                            <input type="text" <?php echo (isset($suppliyer['duration_value	']))?'value="'.$suppliyer['duration_value	'].'"':null;?> class="form-control" name="duration_value" id="duration_value">
                    </div>
                    
                                                 -   
                    </div>
                </div>
            </div>
            <div class="modal-footer">
            <input type="submit" name="add_category" value="<?php echo $btnText; ?>" class="btn btn-primary">
            </div>
            </div> <!--/.col-md-12-->
</form>

<!-- start: JAVASCRIPTS REQUIRED FOR THIS PAGE ONLY VALIDATION-->
<script src="<?php echo asset_url(); ?>js/form-validation-create_unit.js"></script>
<!-- end: JAVASCRIPTS REQUIRED FOR THIS PAGE ONLY  VALIDATION-->

<script>
   jQuery(document).ready(function() {
        FormValidator.init();
   });
</script>
    
<script type="text/javascript">
function insertLocationData(){
	
var type=$('#type').val();

var duration_value=$('#duration_value').val();
var duration_id=$('#duration_id').val();
					 
	$.post( "duration/save_duration", {type:type, duration_id:duration_id, duration_value:duration_value })
	.done(function( data ) {
		
	  var obj = jQuery.parseJSON(data);
	   // alert(obj.type); //last id
	   
	   if (obj.status==0) 
	{
		$('div#error').html('<div class="alert alert-block alert-danger fade in"><button type="button" class="close" data-dismiss="alert">×</button><h4 class="alert-heading"><i class="fa fa-times-circle"></i> Error!</h4>'+obj.validation+'</div>');
		$('body').modalmanager('removeLoading');
		$('body').attr('class','');
	}
	 else {

	  $('div#ajax-modal').modal('hide');
	  loadGrid();// load location data
	  
	  if(obj.type=='E'){
		  
		  displayNotice('page','duration has been updated successfully!')
	  }
	  if(obj.type=='A'){
			displayNotice('page','duration has been added successfully!')    
	  }
	 }
	  });
return false;
}
</script>